Linux repositories inspector

libneon27-dev - Dependencies

conflicts
Debian iconDebian (0.30.2-3)
10.0 buster/main
Debian iconDebian (0.30.2-2+deb9u1)
9.0 stretch-proposed-updates/main
Debian iconDebian (0.30.2-2)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (0.30.2-3)
19.04 disco/universe
19.04 disco-proposed/universe
19.10 eoan/universe
20.04 focal/universe
Ubuntu iconUbuntu (0.30.2-2build1)
18.04 LTS bionic/main
18.04 LTS bionic-proposed/main
18.10 cosmic/main
19.04 disco/main
19.04 disco/universe
Ubuntu iconUbuntu (0.30.2-2)
17.10 artful/main
18.04 LTS bionic/main
Ubuntu iconUbuntu (0.30.1-3build1)
16.04 LTS xenial/main
libneon-devyesyesyesyesyesyesyes
libneon24-doc0.24.5-10.24.5-10.24.5-10.24.5-10.24.5-10.24.5-10.24.5-1
libneon25-dev0.28.2-50.28.2-50.28.2-50.28.2-50.28.2-50.28.2-50.28.2-5
libneon27-gnutls-devyesyesyesyesyesyesyes
depends
krb5-multidevyesyesyesyesyesyesyes
libneon27= 0.30.2-3= 0.30.2-2+deb9u1= 0.30.2-2= 0.30.2-3= 0.30.2-2build1= 0.30.2-2= 0.30.1-3build1
libssl-devyesyesyesyesyesyesyes
libxml2-devyesyesyesyesyesyesyes
pkg-configyesyesyesyesyesyesyes
provides
libneon-devyesyesyesyesyesyesyes
replaces
libneon-devyesyesyesyesyesyesyes
libneon25-devyesyesyesyesyesyesyes
libneon27-gnutls-devyesyesyesyesyesyesyes
⇧ Top